
--SELECT HashBytes('MD5', 'admin')
--SELECT CONVERT(VARCHAR(32), HashBytes('MD5', 'admin'), 2)
--SELECT CONVERT(NVARCHAR(32),HashBytes('MD5', 'admin'),2)
--SELECT SUBSTRING(sys.fn_sqlvarbasetostr(HASHBYTES('MD5','admin')),3,32)
--select LOWER(CONVERT(VARCHAR(32), HashBytes('MD5', CONVERT(varchar, 'admin')), 2))
--Select Lower(CONVERT(VARCHAR(32),HashBytes('MD5', 'admin'), 2))

